
html{-webkit-text-size-adjust:none;  }
a{outline:none; text-decoration:none;} a:hover{ text-decoration:none;}
html{zoom:1;}html *{outline:0;zoom:1;} html button::-moz-focus-inner{border-color:transparent!important;} 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} table{/*border-collapse:collapse;border-spacing:0;*/} fieldset,a img{border:0;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} li{list-style:none;} caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{font-size:100%;} q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button { -webkit-appearance: none !important;} em,i{ font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);   }
img{ display:block;}
html {
	font-size:62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width:321px) { /*iphone5*/
html {
font-size:62.5%!important
}
}
@media only screen and (min-width:361px) {
html {
font-size:70.31%!important
}
}
@media only screen and (min-width:376px) {
html {
font-size:73.24%!important
}

}
@media only screen and (min-width:481px) {
html {
font-size:84%!important
}
}
@media only screen and (min-width:561px) {
html {
font-size:90%!important
}
}
@media only screen and (min-width:641px) {
html {
font-size:100%!important
}
}
body {
    font-family: "Microsoft YaHei",sans-serif;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    padding: 0;
    width: 100%;
	overflow-x:hidden;
	background-color:#fff;
}

/* 通用 */
.bgi img{width: 100%;}
.mt1{margin-top: 1rem;}
.mb1{margin-bottom: 1rem;}
.mgt10{margin: 1rem;}
.mt20{margin: 2rem 1rem 1rem;}
.pdb1{padding-bottom: 1rem;}
.bgcf4{background-color: #f4f4f4;}
.tit h2{font-size: 2rem;text-align: center;margin-top: 1rem;}
.tit span{text-align: center;display: block;font-size: 1.4rem;color: #666666;}
.bgdh img{width: 100%;}
.w750 span{display: block;}
.w750 img{width: 100%;}
.btn-kc{margin:1rem;overflow: hidden;}
.btn-kc span{width: 50%;float: left;display: block;}
.btn-kc a{text-align: center;display: block;margin: .5rem;height: 3.2rem;line-height: 3.2rem;font-size: 1.3rem;border-radius: 5rem;}
.btn-kc a.btn-kcl{color: #ffffff; background-color: #d3126d;} 
.btn-kc a.btn-kcr{color: #ffffff;background-color: #02add9;}

.banner{position: relative;}
.nav{display: flex;flex-wrap: nowrap;justify-content:space-around;position: absolute;left: 1rem;bottom: 0;right: 1rem;}
.nav a{display: block;margin: 0 .25rem;}
.nav img{width: 100%;}

/* 课堂滑动 */
.box1{margin: 0 1rem;}
.box-tit{text-align: center;font-size: 2rem;margin: 2rem auto 1rem;}
.box-tit h2{display: inline-block;position: relative;padding-bottom: .5rem;color: #7faefe;}
.box-tit h2::before{display: block;content: "";border-bottom: 1px solid #7faefe ;position: absolute;bottom: .1rem;left: 0;right: 0;}
.box-tit span{border-bottom: 2px solid #7faefe ;}
.swp1-1 .swiper-slide img,.swp1-2 .swiper-slide img{width: 100%;}
  .swiper-container {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }

    .swiper-slide {
      background-size: cover;
      background-position: center;
    }

    .gallery-top {
      height: 80%;
      width: 100%;
    }

    .gallery-thumbs {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }

    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }

    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
.swp1-2{background-color: #000000;padding:1rem;}	
.swp1-2 .swiper-slide-thumb-active{box-sizing: border-box;border: 2px solid #7faefe ;position: relative;}
.swp1-2 .swiper-slide-thumb-active::after{position: absolute;left: 0;bottom: 0;content: "正在播放";background-color: #7FAEFE;color: #FFFFFF;font-size: 1rem;}

.swp1-2-tit{display: flex;flex-wrap: nowrap;justify-content: space-between;margin: 0 1rem;}
.swp1-2-tit span{font-size: 1.2rem;color: #ffffff;}
.box1-btn{margin: 2rem 0;}
.box1-btn span{ border-radius: 2rem;border: none;width: 100%;height: 4rem;line-height: 4rem;font-size: 1.8rem;color: #ffffff;background: linear-gradient(to right,#5d96f0, #82b1ff);display: block;text-align: center;}
.box1-btn span a{display: block;color: #ffffff;}

/* 快乐生活 */
.box2{background-color: #6eb1f5;overflow: hidden;}
.box2 .box-tit h2,.box2 .box-tit span{color: #ffffff;border-bottom-color: #ffffff;}
.box2 .box-tit h2::before{display: block;content: "";border-bottom: 1px solid #ffffff ;position: absolute;bottom: .1rem;left: 0;right: 0;}
.swp3{margin-left: 1rem;padding-bottom: 1rem;}
.swp3 .swiper-slide img {width: 100%;}
.swp3 p{background-color: #ffffff;padding: 1rem;font-size: 1.2rem;line-height: 1.6rem;height: 4.8rem;}

/* 老师视频 */
.box3-splist{display: flex;flex-wrap: wrap;margin: 0 .5rem;}
.box3-sp{width: 50%;}
.box3-sp .videolist{margin: .5rem;}
.box3-sp .videolist img{width: 100%;}

/* 企业 */
.box4{background-color: #eef4ff;overflow: hidden;}
.box4-splist{display: flex;flex-wrap: wrap;margin: 0 .5rem;}
.box4-sp{width: 50%;}
.box4-sp .videolist{margin: .5rem .5rem 0;}
.box4-sp .videolist img{width: 100%;}
.box4-sp p{background-color: #ffffff;font-size: 1.2rem;padding: .5rem;margin: 0 .5rem;}
.box4-pd5{padding: 0 1rem;}

/* 专业 */
.box5-kclist ul{display: flex;flex-wrap: wrap;margin: 0 .5rem;}
.box5-kclist ul li{width: 50%;}
.box5-kclist ul li a {display: block;margin: .5rem; text-align: center;background-color: #eeeeee;overflow: hidden;}
.box5-kclist ul li a img{width: 100%;}
.box5-kclist ul li a b{color: #000000;font-size: 1.3rem;margin: .5rem 0;display: block;}
.box5-kclist ul li a p{font-size: 1.2rem;color: #666666;}
.box5-kclist ul li a span {display: block;text-align: center;width: 70%;margin: .5rem auto;border: 1px solid #5d96f0;padding: .5rem 0;font-weight: 500;color: #5d96f0;font-size: 1.1rem;border-radius: 5rem;}

/* 弹窗视频 */
.videolist { position:relative; }
.videos{ display:none; position:fixed; left:2.5%; top:20%; margin-top:0%;margin-right: 2.5%; z-index:100; width:95%; height:auto}
.vclose { position:absolute;right:0; top:-30px; border-radius:100%; cursor: pointer;}

.videolist1 { position:relative; }
.videos1{ display:none; position:fixed; left:5%; top:60px;right: 5%; z-index:100; width:90%; height:80%；}
.vclose1 { position:absolute;right:0; top:-30px; border-radius:100%; cursor: pointer;}

.videolist i,.videolist1 i{display: block; position: absolute;width: 1.6rem;left: 50%;top: 50%;margin-left: -.8rem;margin-top: -.8rem;}
